Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.powertokens.ai/kling/v1/videos/omni-video/{task_id} \ --header 'Authorization: Bearer <token>'
{ "code": 123, "message": "<string>", "data": { "task_id": "<string>", "task_status_msg": "<string>", "task_info": {}, "task_result": {}, "final_unit_deduction": "<string>", "created_at": 123, "updated_at": 123 }, "request_id": "<string>" }
返回已持久化的 Kling 原生任务响应。task_id 路径参数为提交端点返回的公开任务 ID。
在请求头中传入 Authorization: Bearer <token>。
Authorization: Bearer <token>
提交端点返回的公开任务 ID。
任务状态响应。
Kling 响应码。
Kling 响应消息。
Show child attributes
上游请求标识符(如有提供)。